@charset "utf-8";
/* CSS Document */
/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */

/* 상세페이지 */
.goods_view .time_sale_box { background:#eeeeee; }
.goods_view .time_sale_box .event .time_count { padding:5px 0; }
.goods_view .time_sale_box .event .time_count:after { clear:both; display:block; content:''; }
.goods_view .time_sale_box .event .time_count .sale_percent { background:#000; font-size:11px; float:right; border-radius:3px; margin-right:10px; padding:0 7px; line-height:25px; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box { float:left; padding:0 7px; margin-left:10px; background:#999; border-radius:3px; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .time_sale_icon img { width:14px; margin:5px 2px 0 0; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate span.time_day_view_tail { font-size:12px; line-height:25px; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate span { font-size:12px; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate strong { font-size:12px; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_day strong { padding:0; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_box .time { padding:0; }
.goods_view .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_box span { padding:0 3px; }

.goods_view .detail_tab_info { display:none; top:70px; opacity:0; filter:alpha(opacity=0); z-index:-1; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -o-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease; }
.goods_view .detail_tab_info.move { display:none; opacity:0.8; filter:alpha(opacity=80); z-index:11; }

.goods_view .cont_detail { padding:0; }

.goods_view .detail_info h3 { font-size:14px; color:#000000; }
.goods_view .detail_info .detail_info_top { padding:10px; }
.goods_view .detail_info .detail_info_top .price_box { font-size:12px; }
.goods_view .detail_info .detail_info_top .price_box .price { font-size:12px; }

.goods_view .detail_btm_tab_menu_box { height:50px; border-top:0; }
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span { display:inline-block; }
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li:nth-child(3) a,
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li:nth-child(4) a { padding:0; }

.goods_view .detail_info_box .view_box0 { padding:0; }
.goods_view .detail_info_box { padding:0; }

#external-video { position:relative; margin:20px auto; height:0; padding-bottom:56.25%; overflow:hidden; }
#external-video iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/* 마이페이지 */
.member_summary .member_name span { font-size:12px; }
.member_summary .member_grade .grade_text span { font-size:11px; color:#999999; font-weight:normal; }
.member_summary .member_grade .grade_text span strong { font-size:11px; }
.member_summary .member_grade { border:1px solid #dddddd; padding:10px 0; margin:10px 0; }
.member_summary .mypage_number_summary { border:1px solid #dddddd; padding:0; }
.member_summary .mypage_number_summary ul li a { padding:5px 0; font-size:11px; color:#999999; }
.member_summary .mypage_number_summary ul li a span strong { font-size:11px; }

.mypage_index .mypage_menu h3 { font-size:13px; }
.mypage_index .mypage_menu ul li a { font-size:12px; padding:7px 0; }

/* 장바구니 */
.cart .cart_content_box { background:#ffffff; }
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc { padding:0; font-size:12px; }

/* 주문서 */
.body-order .my_tit .inp_chk { padding:0 10px 10px; }

/* 위시리스트 */
.wish_list .wish_content_box { background:#ffffff; }
.wish_list .wish_content_box .my_goods li .info .itembody { vertical-align:top; }

/* 최근 본 상품 */
.goods_today .today_content_box { background:#ffffff; }
.goods_today .today_content_box .my_goods li .info .itembody { vertical-align:top; }

/* 주문조회 */
.order_list .form_box { background:#ffffff; }
.order_list .form_box fieldset .inp_sel { padding:0 10px 10px; }
.order_list .no { font-size:12px; }
.order_goods_list .order_top_date { background:#f8f8f8; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee; font-size:12px; }
.order_goods_list .orderlist_wrap .order_number_box { font-size:12px; }
.order_goods_list .orderlist_wrap { background:#ffffff; }
.order_goods_list .my_goods .info .itembody { vertical-align:top; }

.order_view h3 { font-size:13px; }
.order_view .view_box dl dt { font-size:12px; }
.order_view .view_box dl dd { font-size:12px; }
.order_view .view_box dl dd ul li { font-size:12px; line-height:20px; }

/* 쿠폰 */
.coupon .coupon_bx { background:#ffffff; }

/* 게시판 검색 */
.list_default .boardlist .board_search { border-top:1px solid #e5e5e5; }
.list_qa .boardlist .board_search { border-top:1px solid #e5e5e5; }
.list_gallery .boardlist .board_search { border-top:1px solid #e5e5e5; }
.faq_list .boardlist .board_search { border-top:1px solid #e5e5e5; }
.list_default .boardlist .board_search .search_input input { font-size:13px; font-weight:400; }
.list_gallery .boardlist .board_search .search_input input { font-size:13px; font-weight:400; }
.list_qa .boardlist .board_search .search_input input { font-size:13px; font-weight:400; }
.list_event .boardlist .board_search .search_input input { font-size:13px; font-weight:400; }
.board_search_btn { font-size:13px; font-weight:400; }

.view_gallery .view_wrap .view_box .selected_goods_wrap .selected_goods .goods_item_cell.cell_info { font-size:12px; }
.view_gallery .view_wrap .view_box .selected_goods_wrap .selected_goods .goods_item_cell.cell_price { font-size:12px; }

/* 게시판 */
.list_default .boardlist .goods_area .notice_list li { min-height:auto; padding:10px 15px; border-bottom:1px solid #f1f1f1; }
.list_default .boardlist .goods_area .notice_list li:first-child { border-top:1px solid #f1f1f1; }
.list_default .boardlist .goods_area .notice_list li .notice_box .notice_title { padding:0; }
.list_default .boardlist .goods_area .notice_list li .notice_box .notice_title:after { clear:both; display:block; content:''; }
.list_default .boardlist .goods_area .notice_list li .notice_box .notice_title .text { font-size:13px; font-weight:400; }
.list_default .boardlist .goods_area li .notice_bottom { display:inline-block; float:left; margin-right:5px; }
.list_default .boardlist .goods_area li .notice_bottom .notice_data { color:#bbbbbb; }
.list_default .boardlist .goods_area li .notice_bottom .notice_data span { color:#bbbbbb; }
.list_default .boardlist .goods_area li .notice_number span { color:#bbbbbb; margin-right:5px; }

.list_gallery .boardlist .goods_gallery_ul li { margin:35px 0 0 0; width:50%; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info { text-align:center; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info > a { display:block; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info .goods_nm { margin:0; font-size:14px; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info .goods_assess { margin-bottom:5px; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info .goods_assess span.rating { width:60px; height:10px; background-size:60px 10px; margin:0 auto; }
.list_gallery .boardlist .goods_gallery_ul li .goods_gallery_content .goods_list_info .goods_assess span.rating span { height:10px; background-size:60px 10px; }
.list_gallery .boardlist .goods_data { margin:5px 0 0 0; line-height:14px; }
.list_gallery .boardlist .goods_data .data, .goods_data .info { color:#bbbbbb; font-size:11px; }
.list_gallery .boardlist .goods_data .data, .goods_data .info span { color:#bbbbbb; font-size:11px; }
.list_gallery .boardlist .goods_data .data span, .goods_data .info span:first-child { color:#bbbbbb; font-size:11px; padding:0 5px; }
.list_gallery .boardlist .goods_data .data time { font-weight:normal; font-size:11px; }
.list_gallery .boardlist .goods_data .data span:after, .goods_data .info span:first-child:after { display:none; }

.list_qa .boardlist .goods_data .data span, .goods_data .info span:first-child { padding:0 5px; }

.list_event .boardlist .goods_area .notice_list li .notice_box .notice_img { display:block; width:100% !important; padding:0 0 5px 0 !important; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_img > img { width:100%; height:auto; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_title { display:block; padding:0; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_title .text { font-size:13px; }

.view_default .goods_area h3{ background:#ffffff; border-top:1px solid #dddddd; border-bottom:1px solid #eeeeee; font-size:13px; font-weight:400; }
.view_gallery .goods_area h3 { background:#ffffff; border-top:1px solid #dddddd; border-bottom:1px solid #eeeeee; font-size:13px; font-weight:400; }
.view_qa .goods_area h3 { background:#ffffff; border-top:1px solid #dddddd; border-bottom:1px solid #eeeeee; font-size:13px; font-weight:400; }
.view_event .goods_area h3 { background:#ffffff; border-top:1px solid #dddddd; border-bottom:1px solid #eeeeee; font-size:13px; font-weight:400; }

.view_gallery .view_wrap .view_box .view_info_box .view_info { padding:5px 10px; border-bottom:1px solid #eeeeee; }
.view_gallery .view_wrap .view_box .view_info_box .rating { top:8px; }
.view_gallery .view_wrap .view_box .view_info_box .view_info .writer { font-size:11px; color:#bbbbbb; }
.view_gallery .view_wrap .view_box .view_info_box .view_info .date { font-size:11px; color:#bbbbbb; }
.view_gallery .view_wrap .view_box .view_info_box .view_info .ip { font-size:11px; color:#bbbbbb; }
.view_gallery .view_wrap .view_box .selected_goods_wrap { border-bottom:1px solid #eeeeee; }
.view_gallery .view_wrap .contents_holder { padding:10px; font-size:12px; }

.view_gallery .view_wrap .view_comment { padding:10px; border-top:1px solid #eeeeee; }
.view_gallery .view_wrap .comment_wrap .reply_form { background:#f8f8f8; border-top:1px solid #eeeeee; }

/* 배송지 */
.shipping { padding:0 5px 5px; }

/* 검색 */
.goods_search .goods_search_content { padding:0 10px; }
.goods_search .tit { padding:0 15px; border:0; }
.goods_search .tit:after { clear:both; display:block; content:''; }
.goods_search .tit .keyword { color:#000000; font-size:13px; line-height:30px; float:left; }
.goods_search .tit .keyword:before { content:'" '; }
.goods_search .tit .keyword:after { content:'" 검색결과'; }
.goods_search .tit .prd_num { color:#000000; font-size:13px; line-height:30px; float:right; padding:0; }
.goods_search .goods_search_content .goods_top_box { background:#ffffff; padding:5px 5px; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; }
.goods_search .goods_search_content .goods_top_box .goods_arr_box .goods_view_type { }
.goods_search .goods_search_content .goods_top_box .goods_arr_box .goods_sort { float:left; }
.goods_search .goods_search_content .goods_top_box .goods_arr_box .goods_sort .inp_sel { float:left; }

/* 회사소개 */
.company, .agreement, .private, .guide { padding:0 15px; }
.company h3, .agreement h3, .private h3, .guide h3 { display:none; }

/* 버튼 */
.dropOut .btn_box { padding:10px 0; }
.more_btn { border:1px solid #ffffff; font-size:0; }
.more_btn:after { content:'더보기 ▼'; color:#000000; font-size:11px; letter-spacing:1px; font-weight:normal; }

/* Slider */
.slider_wrap{overflow:hidden; position:relative; display:block; margin:0 auto; box-sizing:border-box;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-touch-callout:none;
    -khtml-user-select:none;
    -ms-touch-action:pan-y;
    touch-action:pan-y;
    -webkit-tap-highlight-color:transparent;
}
.slick-slider{overflow:hidden; position:relative; display:block; margin:0 auto; box-sizing:border-box; text-align:center;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-touch-callout:none;
    -khtml-user-select:none;
    -ms-touch-action:pan-y;
    touch-action:pan-y;
    -webkit-tap-highlight-color:transparent;
}
.slick-slider .slick-list{display:block; overflow:hidden; position:relative; margin:0; padding:0;}
.slick-slider .slick-track, .slider_wrap .slick-list{
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
}
.slick-track{display:block; position:relative; top:0; left:0;}
.slick-track:before,
.slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
/*.slick-slide img{display:block; position:static !important; top:0px !important;}*/
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-prev,
.slick-next{font-size:0; line-height:0; position:absolute; top:45%; display:block; width:27px; height:44px; padding:0; cursor:pointer; z-index:10; background-repeat:no-repeat;
    -webkit-transform:translate(0, -45%);
    -ms-transform:translate(0, -45%);
    transform:translate(0, -45%);
}
.slick-prev{left:25px; right:auto;}
.slick-next{left:auto; right:25px;}
.slick-dots{display:block; position:absolute; bottom:15px; width:100%; margin:0; padding:0; text-align:center;}
.slick-dots li{display:inline-block; position:relative; margin:0 3px; padding:0; cursor:pointer;}
.slick-dots li button{display:block; padding:5px; font-size:0; line-height:0; cursor:pointer; border:0; outline:none; opacity:0.75;}
.slick-dots li.slick-active button{opacity:1;}

/* 브랜드 */
.brand_wrap { min-width:100%; }
.brand_wrap .brand_search_box.h_on { position:absolute; }
.brand_initial_box .tab_initial li.on { color:#333333; }
.brand_initial_box .initial_cate li.on span { background:#333333; border-color:#333333; }

/* 타임세일 */
.time_sale .tit_term h3 { font-size:13px; }
.time_sale .tit_term strong { font-weight:300; }
.time_sale .time_sale_box { background:#eeeeee; padding:10px 0 12px; }
.time_sale .time_sale_box .event .time_count { padding:0; text-align:center; }
.time_sale .time_sale_box .event .time_count:after { clear:both; display:block; content:''; }
.time_sale .time_sale_box .event .time_count .c_time { color:#999; font-size:13px; font-weight:300; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box { display:inline-block; margin:5px auto 0; padding:0 7px; background:#999; border-radius:3px; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .time_sale_icon img { width:14px; margin:5px 2px 0 0; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate span.time_day_view_tail { font-size:12px; line-height:25px; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate span { font-size:12px; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate strong { font-size:12px; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_day strong { padding:0; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_box .time { padding:0; }
.time_sale .time_sale_box .event .time_count .time_sale_date_box .timesaledate .time_box span { padding:0 3px; }
.body-time-sale .goods_list_content { padding:0 10px; margin-top:20px; }
.body-time-sale .goods_list_content .goods_top_box { background:#ffffff; padding:5px 5px; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; }
.body-time-sale .goods_list_content .goods_top_box .goods_arr_box .goods_view_type { }
.body-time-sale .goods_list_content .goods_top_box .goods_arr_box .goods_sort { float:left; }
.body-time-sale .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel { float:left; }
.body-time-sale .goods_product_list .time_sale { display:none !important; }



@import url('https://fonts.googleapis.com/css?family=Play:400,700');
/* 상품이미지 배경색 */
.goods_prd_img .img_box > a:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.02);
    z-index: 3;
}

.dp_clear:after{content:""; display:block; clear:both; *zoom:1;}
input.long_input{
	width:100%;
	border:1px solid #c3c3c3 !important;
	height:31px !important;
    font-size:14px;
    border:none;
    box-sizing: border-box;
	padding:0 5px;
	color:#555;
}
input.num_text{
	width:70%;
	border:1px solid #c3c3c3 !important;
	height:35px !important; 
    font-size:14px;
    border:none;
    box-sizing: border-box;
	padding:0 5px;
	color:#555;
	text-align:center;
}
.dp_select{
    height:31px;
    width:100%;
    padding:0 0 0 5px;
    border:1px solid #c3c3c3;
    background:#fff url('../img/icon/icon_bg_select.png') no-repeat 100% 0;
    background-size:376px auto;
}

.print_text_area{margin-top:10px;}
.print_text_area table{width:100%;}
.print_text_area table tr th{
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background: #f7f7f7;
	padding:5px 0;
	text-align:center;
}
.print_text_area table tr td{
	padding:5px 0px;
	border-bottom:1px solid #dbdbdb;
}
.print_text_area table tr td input.print_txt_style{
	width:98%;
	border:1px solid #d6d6d6;
	height:24px;
    box-sizing: border-box;
}
.print_text_area table tr td input.print_text_all{
	width:98%;
	border:1px solid #d6d6d6;
	height:24px;
    box-sizing: border-box;
}
.print_text_area table tr td button.print_apply_all{
	width:98%;
	height:28px;
	background:#999;
	color:#fff;
	display:block;
	border:1px solid #999;
	margin-top:3px;
	font-size:10px;
}
.print_have_txt ul li > div.cont > p.add_plus{
	clear:both;
	margin-top:5px;
	text-align:center;
}
.print_have_txt ul li > div.cont > p.add_plus > a.order_add_btn {
	background:#ff5500;
	border:1px solid #ff5500;
	color:#fff;
	padding:3px 10px;
	font-size:13px;
}
.all_ea{
	border:1px solid #ddd;
	padding:10px;
}
.all_ea span{
	font-size:13px;
	color:#555;
	line-height:22px;
}
.all_ea span.right_cont{float:right;}
.all_ea span.right_cont b{font-size:15px;}
.bottom_btn{
	display:block;
	width:100%;
	padding:10px 0 10px 0;
	text-align:center;
	background:#333;
	border:1px solid #333;
	color:#ffffff;
	font-weight:bold;
	box-sizing:border-box;
	font-size:15px;
}
.dp_order_step{padding:0}
.dp_order_step ul{}
.dp_order_step ul li{
	font-size:10px;
	width:25%;
	padding:0 0 0 10px;
	border-top:none;/* 
	border-bottom:none; */
}
.dp_order_step ul li:first-child{
	padding:0 10px;
	border-left:none;
}
.dp_order_step ul li:last-child{
	padding:0 10px;
	border-right:none;
}
.dp_order_step_all ul li{width:20%;}
.dp_order_step ul li span{
	font-weight:bold;
	display:block;
	margin-bottom:7px;
	font-size:11px;
	font-family:'Play', 'Noto Sans KR', sans-serif;
}
.order_goods_info{
	margin:10px;
	border:1px solid #ddd;
}
.order_goods_info div > ul{
	display:table;
	width:100%;
}
.order_goods_info div > ul > li{
	display:table-cell;
	padding:10px;
	vertical-align:top;
}
.order_goods_info div > ul > li.goods_img{max-width:80px;}
.order_goods_info div > ul > li.goods_cont{padding-left:0px;}
.order_goods_info div > ul > li.goods_cont p{
	color:#888;
}
.order_goods_info div > ul > li.goods_cont p.tit{
	color:#333;
	font-weight:bold;
	font-size:13px;
	margin-bottom:3px;
}
.order_goods_info div.total_info{
    margin:0 10px;
    border-top: 1px solid #555;
}
.order_goods_info div.total_info span{
	line-height:38px;
	display:inline-block;
	font-size:13px;
}
.order_goods_info div.total_info span.right{
	float:right;
	color:#555d87;
	font-weight:bold;
}
#select_print_area #simple_modal_open02{
	width:40%;
	display:block;
	background:#555;
	color:#fff;
	text-align:center;
	line-height:30px;
	font-size:13px;
	position:absolute;
	top:4px;
	right:5px;
}
.sian_btn{
	display: inline-block;
	height: 25px;
	line-height: 25px;
    background: #ff5500;
    border: 1px solid #ff5500;
	
	padding: 0px 10px;
    color: #fff;
    cursor: pointer;
}
.modal_open_01{
	display: inline-block;
	margin-right: 5px;
	height: 25px;
	line-height: 25px;
	padding: 0px 10px;
	background: #333;
	border: 1px solid #333;
	color: #fff;
	cursor: pointer;
}

.modal_bg{
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.3);
    z-index:500;
    cursor:pointer;
}
.modal_cont_01:after{content:""; display:block; clear:both; *zoom:1;}
.modal_cont_01, .modal_cont_02, .modal_cont_03{
    display: none;
    position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 600px;
	max-width:90%; 
	height:500px;
	box-shadow:0 5px 15px rgba(0, 0, 0, 0.5);
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, 0.2);
	z-index:501;
}
.modal_close{
	float: right;
	font: bold 21px Arial;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	filter: alpha(opacity=20);
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}
.modal_close:hover{
	color:#000;
	text-decoration:none;
	cursor:pointer;
	opacity:.5;
	filter:alpha(opacity=50)
}
.modal_header{
    height: 20px;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px;
}
.modal_header h4{
	margin: 0;
	font: bold 18px 'Malgun Gothic';
	color: #333;
}
.modal_body{
    box-sizing:content-box;
	padding:15px;
	height: inherit;
}
.modal_body_cont{
	width:100%;
	max-width:100%;
	color: #555;
	height:85%;
	overflow-y:auto;
}
.modal_cont_01{
	width:96%;
	height:94%;
}
.modal_cont_01 .modal_body_cont > p.title{
	font-size:15px;
	font-weight:600;
	margin-bottom:5px;
	font-size:13px;
}
.modal_cont_01 .modal_body_cont div.input_div{
	border:1px solid #dbdbdb;
	line-height:25px;
	padding:5px;
}

.modal_cont_01 .modal_body_cont div.input_div p{
	font-size:12px;
	line-height:18px;
}
.modal_cont_01 .modal_body_cont .modal_goods_area{
	margin:20px 0;
	height:79px;
	overflow-y:auto;
}
.modal_cont_01 .modal_body_cont .modal_goods_area ul{
	border-top:1px solid #dbdbdb;
	padding:5px;
}
.modal_cont_01 .modal_body_cont .modal_goods_area ul > li{
}
.modal_cont_01 .modal_body_cont .modal_goods_area ul > li > p{padding-left:20px;}
.modal_cont_01 .modal_body_cont .modal_print_area{
	margin-top:10px;

}
.modal_cont_01 .modal_body_cont .modal_print_area ul{margin-bottom:20px;}
.modal_cont_01 .modal_body_cont .modal_print_area ul:last-child{margin-bottom:0px;}
.modal_cont_01 .modal_body_cont .modal_print_area ul > li.text_area ol > li:after{content:""; display:block; clear:both; *zoom:1;}
.modal_cont_01 .modal_body_cont .modal_print_area ul > li.text_area ol > li > p{
	float:left;
	line-height:31px;
	width:105px;
}
.modal_cont_01 .modal_body_cont .modal_print_area ul > li.text_area ol > li > p.tit{
	font-weight:600;
	color:#333;
}

input[type="text"], input[type="password"]{
	border: 1px solid #d6d6d6;
	height: 24px;
	box-sizing: border-box;
}